ul#cssmw {
  cursor: default;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  position:relative;
  z-index: 999;
}
ul#cssmw ul {
	cursor: default;
	font-size: 0;
	list-style-type: none;
	margin: 0 5 0 5;
	padding: 0 0 0 0;
	width: auto;
	height: auto;
}
ul#cssmw ul li {
  background-image: none;
  float: none;
}
ul#cssmw li {
	background-image: none;
	float: left;
	padding: 0 0 0 0;
	position: relative;
	white-space: nowrap;
	z-index: 100;
	width: auto;
}
ul#cssmw li ul {
  display: none;
  top: 0;
}
ul#cssmw li:hover > ul {
  display: block;
  position: absolute;
}

ul#cssmw li.hover > ul {
  display: block;
  position: absolute;
}

ul#cssmw li.current > ul {
  position: absolute;
}
ul#cssmw > li {
  background-image: url("../cssmw_images/menu_bg_short.jpg");
  background-repeat: repeat-x;
}
ul#cssmw > li > span {
  background-image: url("../cssmw_images/menu_bg_r_short.jpg");
  background-position: right top;
  background-repeat: no-repeat;
  display: block;
}
ul#cssmw > li > span > a, ul#cssmw > li > span > a:link {
	background-image: url("../cssmw_images/menu_bg_l_short.jpg");
	background-position: left top;
	background-repeat: no-repeat;
	color: #fff;
	display: block;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.75em;
	font-style: normal;
	font-weight: normal;
	height: 12px;
	line-height: 12px;
	margin: 0 0 0 0;
	padding: 11px 15px 10px 15px;
	text-align: center;
	text-decoration: none;
	text-transform: none;
	width: auto;
	outline-style: none;
}
ul#cssmw > li:hover {
  background-image: url("../cssmw_images/menu_bg_short.jpg");
  background-repeat: repeat-x;
}

ul#cssmw > li.hover {
  background-image: url("../cssmw_images/menu_bg_short.jpg");
  background-repeat: repeat-x;
}

ul#cssmw > li.current {
  background-image: url("../cssmw_images/menu_bg_short.jpg");
  background-repeat: repeat-x;
}
ul#cssmw > li:hover > span {
  background-image: url("../cssmw_images/menu_bg_r_short.jpg");
  background-position: right top;
  background-repeat: no-repeat;
  display: block;
}
ul#cssmw > li.current > span.current {
  background-image: url("../cssmw_images/menu_bg_r_short.jpg");
  background-position: right top;
  background-repeat: no-repeat;
  display: block;
}

ul#cssmw > li.hover > span > a, ul#cssmw > li.hover > span > a:link {
  background-image: url("../cssmw_images/menu_bg_l_short.jpg");
  background-position: left top;
  background-repeat: no-repeat;
  color: #B0B6BD;
  outline-style: none;
}

ul#cssmw > li.current > span.current > a.current, ul#cssmw > li.current > span.current > a.current:link {
  background-image: url("../cssmw_images/menu_bg_l_short.jpg");
  background-position: left top;
  background-repeat: no-repeat;
  color: #B0B6BD;
  outline-style: none;
}
ul#cssmw ul.level-1 {
  left: 0px;
  top: 100%;
}
ul#cssmw ul.level-1 > li {
  background-image: none;
}
ul#cssmw ul.level-1 > li > a, ul#cssmw ul.level-1 > li > a:link {
	background-color: #3D3D3D;
	background-image: url("../cssmw_images/level_1_sp.jpg");
	background-position: bottom center;
	background-repeat: no-repeat;
	color: #fff;
	display: block;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	height: auto;
	line-height: 20px;
	margin: 0 0 0 0;
	padding: 6px 10px 6px 10px;
	text-align: center;
	text-decoration: none;
	text-transform: none;
	width: auto;
	outline-style: none;
}
ul#cssmw ul.level-1 > li:hover > a, ul#cssmw ul.level-1 > li:hover > a:link {
  color: #B0B6BD;
  outline-style: none;
}

ul#cssmw ul.level-1 > li.current > a.current, ul#cssmw ul.level-1 > li.current > a.current:link {
  color: #B0B6BD;
  outline-style: none;
}
